Index: src/utils/qa/PB.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/PB.csh,v
retrieving revision 1.1
retrieving revision 1.2
diff -b -B -U 4 -r1.1 -r1.2
--- src/utils/qa/PB.csh	9 Oct 2007 19:36:06 -0000	1.1
+++ src/utils/qa/PB.csh	11 Apr 2009 00:37:00 -0000	1.2
@@ -1,5 +1,6 @@
 #! /bin/tcsh
+source `which qaConfig.csh`
 
 
 ############################
 #  02-15-04