Index: src/utils/qa/alertBqueue.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/alertBqueue.csh,v
retrieving revision 1.8
retrieving revision 1.9
diff -b -B -U 4 -r1.8 -r1.9
--- src/utils/qa/alertBqueue.csh	24 Mar 2009 19:10:43 -0000	1.8
+++ src/utils/qa/alertBqueue.csh	11 Apr 2009 00:37:01 -0000	1.9
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  
 #  10-03-2008
@@ -43,13 +44,13 @@
 
 # echo "testing \n \n sending only to ann and bob right now \n \n "  > Bfile
 echo "greetings. \n\n  you have content in the B-queue that someone should look at." > Bfile
 echo "  this is a periodic reminder from a QA cronjob.\n" >> Bfile
-hgsql -h hgwbeta -t -e "SELECT dbs, track, reviewer, sponsor, \
+hgsql -h $sqlbeta -t -e "SELECT dbs, track, reviewer, sponsor, \
   qadate FROM pushQ WHERE priority = 'B' ORDER BY qadate" qapushq >> Bfile
 
 # get list of all developers and QA involved in B-queue tracks
-set contacts=`hgsql -N -h hgwbeta -e "SELECT sponsor, reviewer, sponsor FROM pushQ \
+set contacts=`hgsql -N -h $sqlbeta -e "SELECT sponsor, reviewer, sponsor FROM pushQ \
   WHERE priority = 'B'" qapushq`
 # clean up list to get unique names
 set contacts=`echo $contacts | sed "s/,/ /g" | sed "s/ /\n/g" \
   | perl -wpe '$_ = lcfirst($_);' | sort -u`