Index: src/utils/qa/backupCentral.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/backupCentral.csh,v
retrieving revision 1.9
retrieving revision 1.10
diff -b -B -U 4 -r1.9 -r1.10
--- src/utils/qa/backupCentral.csh	24 Mar 2009 19:10:43 -0000	1.9
+++ src/utils/qa/backupCentral.csh	11 Apr 2009 00:37:01 -0000	1.10
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ###############################################
 # 
 #  04-09-07
@@ -41,9 +42,9 @@
 mkdir -p $dirPath/$today
 set urlPath="http://hgwdev.cse.ucsc.edu/qa/test-results/$directory/$today"
 
 set devString='hgcentraltest'
-set betaString='-h hgwbeta hgcentralbeta'
+set betaString='-h $sqlbeta hgcentralbeta'
 set rrString='-h genome-centdb hgcentral' 
 
 foreach table ( blatServers clade dbDb dbDbArch defaultDb gdbPdb genomeClade \
   liftOverChain namedSessionDb targetDb )