Index: src/utils/qa/bigPush.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/bigPush.csh,v
retrieving revision 1.4
retrieving revision 1.5
diff -b -B -U 4 -r1.4 -r1.5
--- src/utils/qa/bigPush.csh	25 Mar 2009 18:29:29 -0000	1.4
+++ src/utils/qa/bigPush.csh	11 Apr 2009 00:37:01 -0000	1.5
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 
 ################################
 #  04-02-04