Index: src/utils/qa/blatPing.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/blatPing.csh,v
retrieving revision 1.3
retrieving revision 1.4
diff -b -B -U 4 -r1.3 -r1.4
--- src/utils/qa/blatPing.csh	26 Nov 2008 21:19:33 -0000	1.3
+++ src/utils/qa/blatPing.csh	11 Apr 2009 00:37:01 -0000	1.4
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 cd ${HOME}
 
 if ( "$HOST" != "hgwdev" ) then