Index: src/utils/qa/browserUsage.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/browserUsage.csh,v
retrieving revision 1.3
retrieving revision 1.4
diff -b -B -U 4 -r1.3 -r1.4
--- src/utils/qa/browserUsage.csh	29 Nov 2007 18:17:38 -0000	1.3
+++ src/utils/qa/browserUsage.csh	11 Apr 2009 00:37:01 -0000	1.4
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ###########################################
 # 
 # This script checks the stats for the RR machines