Index: src/utils/qa/catchBot.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/catchBot.csh,v
retrieving revision 1.18
retrieving revision 1.19
diff -b -B -U 4 -r1.18 -r1.19
--- src/utils/qa/catchBot.csh	21 Apr 2008 22:46:04 -0000	1.18
+++ src/utils/qa/catchBot.csh	11 Apr 2009 00:37:01 -0000	1.19
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ####################
 #  07-09-04 Bob Kuhn
 #