Index: src/utils/qa/chain.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/chain.csh,v
retrieving revision 1.22
retrieving revision 1.23
diff -b -B -U 4 -r1.22 -r1.23
--- src/utils/qa/chain.csh	3 Apr 2008 22:52:36 -0000	1.22
+++ src/utils/qa/chain.csh	11 Apr 2009 00:37:01 -0000	1.23
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 
 ###############################################
 # 