Index: src/utils/qa/chainNetTrio.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/chainNetTrio.csh,v
retrieving revision 1.7
retrieving revision 1.8
diff -b -B -U 4 -r1.7 -r1.8
--- src/utils/qa/chainNetTrio.csh	2 May 2007 21:45:40 -0000	1.7
+++ src/utils/qa/chainNetTrio.csh	11 Apr 2009 00:37:01 -0000	1.8
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 # This script runs the chain.csh, chain2.csh, and net.csh
 # scripts in sucession.
 