Index: src/utils/qa/checkCoverage.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/checkCoverage.csh,v
retrieving revision 1.5
retrieving revision 1.6
diff -b -B -U 4 -r1.5 -r1.6
--- src/utils/qa/checkCoverage.csh	30 Oct 2007 17:22:32 -0000	1.5
+++ src/utils/qa/checkCoverage.csh	11 Apr 2009 00:37:01 -0000	1.6
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ####################
 #  09-20-07 Bob Kuhn
 #