Index: src/utils/qa/checkEncodeRegions.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/checkEncodeRegions.csh,v
retrieving revision 1.6
retrieving revision 1.7
diff -b -B -U 4 -r1.6 -r1.7
--- src/utils/qa/checkEncodeRegions.csh	1 Nov 2007 21:31:43 -0000	1.6
+++ src/utils/qa/checkEncodeRegions.csh	11 Apr 2009 00:37:01 -0000	1.7
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #
 # 07-26-2007