Index: src/utils/qa/checkGbdbDiffs.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/checkGbdbDiffs.csh,v
retrieving revision 1.6
retrieving revision 1.7
diff -b -B -U 4 -r1.6 -r1.7
--- src/utils/qa/checkGbdbDiffs.csh	17 Sep 2007 23:41:41 -0000	1.6
+++ src/utils/qa/checkGbdbDiffs.csh	11 Apr 2009 00:37:01 -0000	1.7
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ####################
 #  06-20-05 Bob Kuhn
 #