Index: src/utils/qa/checkMetaData.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/checkMetaData.csh,v
retrieving revision 1.15
retrieving revision 1.16
diff -b -B -U 4 -r1.15 -r1.16
--- src/utils/qa/checkMetaData.csh	24 Mar 2009 19:10:44 -0000	1.15
+++ src/utils/qa/checkMetaData.csh	11 Apr 2009 00:37:01 -0000	1.16
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ###############################################
 # 
 #  08-25-04
@@ -32,9 +33,9 @@
 set mach2="hgwbeta"
 set centdb1="hgcentraltest"
 set centdb2="hgcentralbeta"
 set host1=""
-set host2="-h hgwbeta"
+set host2="-h $sqlbeta"
 
 # check if asssembly database exits on dev.
 set orgCheck=`hgsql -N -e 'SELECT COUNT(*) FROM dbDb WHERE name = "'$db'"' \
   hgcentraltest`
@@ -71,14 +72,14 @@
 
 # set machines to beta where needed
 if ( $mach1 == "hgwbeta" ) then
   set centdb1="hgcentralbeta"
-  set host1="-h hgwbeta"
+  set host1="-h $sqlbeta"
 endif
 
 if ( $mach2 == "hgwbeta" ) then
   set centdb2="hgcentralbeta"
-  set host2="-h hgwbeta"
+  set host2="-h $sqlbeta"
 endif
 
 
 if ( $mach1 == "RR" || $mach1 == "rr" ) then