Index: src/utils/qa/checkOffend.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/checkOffend.csh,v
retrieving revision 1.9
retrieving revision 1.10
diff -b -B -U 4 -r1.9 -r1.10
--- src/utils/qa/checkOffend.csh	17 Oct 2007 16:39:52 -0000	1.9
+++ src/utils/qa/checkOffend.csh	11 Apr 2009 00:37:02 -0000	1.10
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ###############################################
 #  05-10-04
 # 