Index: src/utils/qa/checkStaticLinks.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/checkStaticLinks.csh,v
retrieving revision 1.6
retrieving revision 1.7
diff -b -B -U 4 -r1.6 -r1.7
--- src/utils/qa/checkStaticLinks.csh	7 Apr 2008 21:54:48 -0000	1.6
+++ src/utils/qa/checkStaticLinks.csh	11 Apr 2009 00:37:02 -0000	1.7
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ###############################################
 #  05-10-04
 # 