Index: src/utils/qa/checkSync.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/checkSync.csh,v
retrieving revision 1.15
retrieving revision 1.16
diff -b -B -U 4 -r1.15 -r1.16
--- src/utils/qa/checkSync.csh	24 Mar 2009 19:10:44 -0000	1.15
+++ src/utils/qa/checkSync.csh	11 Apr 2009 00:37:02 -0000	1.16
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  
 #  11-17-06
@@ -78,9 +79,9 @@
   > genbank.local
 echo gbLoaded >> genbank.local
 
 # 
-set active=`hgsql -h hgwbeta -Ne "SELECT name FROM dbDb where active = 1" hgcentralbeta \
+set active=`hgsql -h $sqlbeta -Ne "SELECT name FROM dbDb where active = 1" hgcentralbeta \
   | grep $db`
 foreach machine ( $mach1 $mach2 )
   # check if db is for active assembly on beta
   # (if not, can't do real-time check)