Index: src/utils/qa/checkTableStatus.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/checkTableStatus.csh,v
retrieving revision 1.6
retrieving revision 1.7
diff -b -B -U 4 -r1.6 -r1.7
--- src/utils/qa/checkTableStatus.csh	12 Mar 2008 18:09:26 -0000	1.6
+++ src/utils/qa/checkTableStatus.csh	11 Apr 2009 00:37:02 -0000	1.7
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  10-03-06
 #