Index: src/utils/qa/compareHgFindSpecAll.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/compareHgFindSpecAll.csh,v
retrieving revision 1.4
retrieving revision 1.5
diff -b -B -U 4 -r1.4 -r1.5
--- src/utils/qa/compareHgFindSpecAll.csh	16 Jun 2006 23:09:32 -0000	1.4
+++ src/utils/qa/compareHgFindSpecAll.csh	11 Apr 2009 00:37:02 -0000	1.5
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ###############################################
 #  Checks all fields in hgFindSpec
 ###############################################