Index: src/utils/qa/compareHgFindSpecFast.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/compareHgFindSpecFast.csh,v
retrieving revision 1.4
retrieving revision 1.5
diff -b -B -U 4 -r1.4 -r1.5
--- src/utils/qa/compareHgFindSpecFast.csh	24 Mar 2009 19:10:44 -0000	1.4
+++ src/utils/qa/compareHgFindSpecFast.csh	11 Apr 2009 00:37:02 -0000	1.5
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 if ($#argv < 3 || $#argv > 4) then
  echo ""
  echo "  compares hgFindSpec on two machines."
@@ -35,9 +36,9 @@
     set host=""
   else
     if ( $machine == "hgwbeta" ) then
       set cent="beta"
-      set host="-h hgwbeta"
+      set host="-h $sqlbeta"
     else
       set cent=""
       set host="-h genome-centdb"
     endif
@@ -79,14 +80,14 @@
 set tableRow=""
 if ( $field == "searchSettings" ) then
   rm -f $machine1.$db.$table
   rm -f $machine2.$db.$table
-  set specs=`hgsql -N -h hgwbeta -e "SELECT searchName FROM hgFindSpec" $db`
+  set specs=`hgsql -N -h $sqlbeta -e "SELECT searchName FROM hgFindSpec" $db`
   foreach row ( $specs )
     set tableRow=$row
     foreach machX ( $machine1 $machine2 )
       if ( $machX == "hgwbeta" ) then
-        hgsql -h hgwbeta -e 'SELECT '$field' FROM hgFindSpec \
+        hgsql -h $sqlbeta -e 'SELECT '$field' FROM hgFindSpec \
           WHERE searchName = "'$tableRow'"' $db > $machX.$db.$table.$field
       else
         set pubMySqlFlag=1
         mysql --user=genome --host=genome-mysql.cse.ucsc.edu -A \
@@ -103,9 +104,9 @@
 
   foreach mach ( $machine1 $machine2 )
     rm -f $mach.$db.$table 
     if ( $mach == "hgwbeta" ) then
-      hgsql -h hgwbeta -e 'SELECT '$field' FROM hgFindSpec' $db \
+      hgsql -h $sqlbeta -e 'SELECT '$field' FROM hgFindSpec' $db \
          > $mach.$db.$table
     else
       set pubMySqlFlag=1
       mysql --user=genome --host=genome-mysql.cse.ucsc.edu -A \