Index: src/utils/qa/compareTrackDbFast.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/compareTrackDbFast.csh,v
retrieving revision 1.6
retrieving revision 1.7
diff -b -B -U 4 -r1.6 -r1.7
--- src/utils/qa/compareTrackDbFast.csh	24 Mar 2009 19:10:44 -0000	1.6
+++ src/utils/qa/compareTrackDbFast.csh	11 Apr 2009 00:37:02 -0000	1.7
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 if ($#argv < 3 || $#argv > 4) then
  echo ""
  echo "  compares trackDb on two machines."
@@ -35,9 +36,9 @@
     set host=""
   else
     if ( $machine == "hgwbeta" ) then
       set cent="beta"
-      set host="-h hgwbeta"
+      set host="-h $sqlbeta"
     else
       set cent=""
       set host="-h genome-centdb"
     endif
@@ -79,14 +80,14 @@
 set tableRow=""
 if ( $field == "html" || $field == "settings" ) then
   rm -f $machine1.$db.$table
   rm -f $machine2.$db.$table
-  set tracks=`hgsql -N -h hgwbeta -e "SELECT tableName FROM trackDb" $db`
+  set tracks=`hgsql -N -h $sqlbeta -e "SELECT tableName FROM trackDb" $db`
   foreach row ( $tracks )
     set tableRow=$row
     foreach machX ( $machine1 $machine2 )
       if ( $machX == "hgwbeta" ) then
-        hgsql -h hgwbeta -e 'SELECT '$field' FROM trackDb \
+        hgsql -h $sqlbeta -e 'SELECT '$field' FROM trackDb \
           WHERE tableName = "'$tableRow'"' $db > $machX.$db.$table.$field
       else
         set pubMySqlFlag=1
         mysql --user=genome --host=genome-mysql.cse.ucsc.edu -A \
@@ -103,9 +104,9 @@
 
   foreach mach ( $machine1 $machine2 )
     rm -f $mach.$db.$table 
     if ( $mach == "hgwbeta" ) then
-      hgsql -h hgwbeta -e 'SELECT '$field' FROM trackDb' $db \
+      hgsql -h $sqlbeta -e 'SELECT '$field' FROM trackDb' $db \
          > $mach.$db.$table
     else
       set pubMySqlFlag=1
       mysql --user=genome --host=genome-mysql.cse.ucsc.edu -A \