Index: src/utils/qa/compareWholeColumn.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/compareWholeColumn.csh,v
retrieving revision 1.8
retrieving revision 1.9
diff -b -B -U 4 -r1.8 -r1.9
--- src/utils/qa/compareWholeColumn.csh	24 Mar 2009 19:10:44 -0000	1.8
+++ src/utils/qa/compareWholeColumn.csh	11 Apr 2009 00:37:02 -0000	1.9
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ###############################################
 # 
 #  07-14-04
@@ -40,9 +41,9 @@
 # --------------------------------------------
 #  get files of tables and compare:
 
 hgsql -N -e "SELECT $column FROM $table" $db | sort  > $db.$table.$column.dev
-hgsql -N -h hgwbeta -e "SELECT $column FROM $table" $db2 | sort  > $db2.$table.$column.beta
+hgsql -N -h $sqlbeta -e "SELECT $column FROM $table" $db2 | sort  > $db2.$table.$column.beta
 comm -23 $db.$table.$column.dev $db2.$table.$column.beta >$db.$table.$column.devOnly
 comm -13 $db.$table.$column.dev $db2.$table.$column.beta >$db2.$table.$column.betaOnly
 comm -12 $db.$table.$column.dev $db2.$table.$column.beta >$db.$table.$column.common
 echo