Index: src/utils/qa/compareWholeTable.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/compareWholeTable.csh,v
retrieving revision 1.5
retrieving revision 1.6
diff -b -B -U 4 -r1.5 -r1.6
--- src/utils/qa/compareWholeTable.csh	24 Mar 2009 19:10:44 -0000	1.5
+++ src/utils/qa/compareWholeTable.csh	11 Apr 2009 00:37:02 -0000	1.6
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ###############################################
 # 
 #  07-14-04
@@ -56,13 +57,13 @@
   exit 1
 endif
 
 if ( $mach1 == "hgwbeta" ) then
-  set host1="-h hgwbeta"
+  set host1="-h $sqlbeta"
 endif
 
 if ( $mach2 == "hgwbeta" ) then
-  set host2="-h hgwbeta"
+  set host2="-h $sqlbeta"
 endif
  
 # set flags for RR queries
 if ( $mach1 != "hgwdev" &&  $mach1 != "hgwbeta" ) then