Index: src/utils/qa/countRows.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/countRows.csh,v
retrieving revision 1.5
retrieving revision 1.6
diff -b -B -U 4 -r1.5 -r1.6
--- src/utils/qa/countRows.csh	24 Mar 2009 19:10:44 -0000	1.5
+++ src/utils/qa/countRows.csh	11 Apr 2009 00:37:02 -0000	1.6
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  05-19-04
 #  gets the rowcount for a list of tables.
@@ -53,9 +54,9 @@
 rm -f $db.$outname.rowcounts
 rm -f $db.$outname.badcounts
 foreach table (`cat $tablelist`)
   set dev=`hgsql -N -e "SELECT COUNT(*) FROM $table" $db`
-  set beta=`hgsql -h hgwbeta -N -e "SELECT COUNT(*) FROM $table" $db`
+  set beta=`hgsql -h $sqlbeta -N -e "SELECT COUNT(*) FROM $table" $db`
   if ($dev != $beta) then
     echo $table >> $db.$outname.badcounts
     echo $table >> $db.$outname.rowcounts
     echo "=============" >> $db.$outname.rowcounts