Index: src/utils/qa/dbUpdateTimes.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/dbUpdateTimes.csh,v
retrieving revision 1.4
retrieving revision 1.5
diff -b -B -U 4 -r1.4 -r1.5
--- src/utils/qa/dbUpdateTimes.csh	24 Mar 2009 19:10:44 -0000	1.4
+++ src/utils/qa/dbUpdateTimes.csh	11 Apr 2009 00:37:03 -0000	1.5
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  05-17-04
 #  checks all tables on beta and looks to see if they have been updated on dev.
@@ -33,13 +34,13 @@
 
 echo $databases > dbs
 
 if ($databases == assemblies) then
-  hgsql -N -h hgwbeta -e "SELECT name FROM dbDb" hgcentralbeta > dbs
+  hgsql -N -h $sqlbeta -e "SELECT name FROM dbDb" hgcentralbeta > dbs
 endif
 
 if ($databases == all) then
-  hgsql -N -h hgwbeta -e "SHOW DATABASES" hgcentralbeta > dbs
+  hgsql -N -h $sqlbeta -e "SHOW DATABASES" hgcentralbeta > dbs
 endif
 
 echo
 echo "these tables from beta do not match on dev:"
@@ -85,9 +86,9 @@
   # add genbank list to chrN_strip list and sort
   cat $db.strip genbank.local | sort > $db.genbankPlus
 
   # get list of tables from beta, remove trackDb* 
-  hgsql -N -h hgwbeta -e "SHOW TABLES" $db | sort | grep -v "trackDb" \
+  hgsql -N -h $sqlbeta -e "SHOW TABLES" $db | sort | grep -v "trackDb" \
     > $db.tables.beta
 
   rm -f $db.remove
   foreach table ($ignore `cat $db.notChrN.exclude`)
@@ -117,9 +118,9 @@
   rm -f $db.outOfSync
   foreach table (`cat $db.tables`)
     set dev=`hgsql -N -e 'SHOW TABLE STATUS LIKE "'$table'"' $db \
       | awk '{print $13, $14}'`
-    set beta=`hgsql -h hgwbeta -N -e 'SHOW TABLE STATUS LIKE "'$table'"' $db \
+    set beta=`hgsql -h $sqlbeta -N -e 'SHOW TABLE STATUS LIKE "'$table'"' $db \
       | awk '{print $13, $14}'`
 
     if ("$beta" != "$dev") then
       echo $table >> $db.outOfSync