Index: src/utils/qa/doGenbankTests
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/doGenbankTests,v
retrieving revision 1.1
retrieving revision 1.2
diff -b -B -U 4 -r1.1 -r1.2
--- src/utils/qa/doGenbankTests	10 Apr 2009 20:37:55 -0000	1.1
+++ src/utils/qa/doGenbankTests	10 Apr 2009 21:53:45 -0000	1.2
@@ -122,12 +122,9 @@
 # run gbSanity
 timestamp=$(date +%m.%d.%Y-%R%p)
 echo -e "--> Running gbSanity, and putting output in:"
 echo -e "${HOST}:${sanityPath}/misc/${db}.sanity.$timestamp"
-oldPath=$(pwd)
-cd ${sanityPath}
-bin/x86_64/gbSanity $db >& misc/${db}.sanity.$timestamp || allOk=no
-cd $oldPath
+(cd ${sanityPath} && bin/x86_64/gbSanity $db >& misc/${db}.sanity.$timestamp) || allOk=no
 echo -e "Here is the last line of ${db}.sanity.$timestamp:\n"
 tail -1
 echo -e "If there are any errors here, consult Mark Diekhans.\n"
 
@@ -150,10 +147,11 @@
 # give overall report of errors
 if [ $allOk = yes ]
 then
   echo No errors were encountered during $(basename $0).  Yay!
+  date
 else
   echo At least one ERROR occurred during $(basename $0).
+  date
   exit 2
 fi
 exit 0
-# end.