Index: src/utils/qa/doGenbankTests
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/doGenbankTests,v
retrieving revision 1.3
retrieving revision 1.4
diff -b -B -U 4 -r1.3 -r1.4
--- src/utils/qa/doGenbankTests	11 Apr 2009 00:37:03 -0000	1.3
+++ src/utils/qa/doGenbankTests	11 Apr 2009 00:56:13 -0000	1.4
@@ -124,10 +124,10 @@
 echo -e "--> Running gbSanity, and putting output in:"
 echo -e "${HOST}:${sanityPath}/misc/${db}.sanity.$timestamp"
 (cd ${sanityPath} && bin/x86_64/gbSanity $db >& misc/${db}.sanity.$timestamp) || allOk=no
 echo -e "Here is the last line of ${db}.sanity.$timestamp:\n"
-tail -1 ${db}.sanity.$timestamp
-echo -e "If there are any errors here, consult Mark Diekhans.\n"
+tail -1 $sanityPath/misc/${db}.sanity.$timestamp
+echo -e "\nIf there are any errors here, consult Mark Diekhans.\n"
 
 # run featureBits
 echo -e "--> Running featureBits.  Remember to paste this into the pushqueue:\n"
 for table in refGene xenoRefGene mgcGenes all_mrna intronEst all_est xenoMrna mgcFullMrna orfeomeGenes