Index: src/utils/qa/doRLUpdate.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/doRLUpdate.csh,v
retrieving revision 1.1
retrieving revision 1.2
diff -b -B -U 4 -r1.1 -r1.2
--- src/utils/qa/doRLUpdate.csh	14 Dec 2006 00:22:37 -0000	1.1
+++ src/utils/qa/doRLUpdate.csh	11 Apr 2009 00:37:03 -0000	1.2
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 if ( "$HOST" != "hgwdev" ) then
  echo "Error: this script must be run from hgwdev."
  exit 1
 endif