Index: src/utils/qa/dropUserTables.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/dropUserTables.csh,v
retrieving revision 1.1
retrieving revision 1.2
diff -b -B -U 4 -r1.1 -r1.2
--- src/utils/qa/dropUserTables.csh	3 Feb 2005 01:41:32 -0000	1.1
+++ src/utils/qa/dropUserTables.csh	11 Apr 2009 00:37:03 -0000	1.2
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 ##########################################################
 # remove unneeded trackDb_ and hgFindSpec_ tables        #
 #  on hgwbeta for given assembly ($1)                    #
 ##########################################################