Index: src/utils/qa/findBigFiles.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/findBigFiles.csh,v
retrieving revision 1.2
retrieving revision 1.3
diff -b -B -U 4 -r1.2 -r1.3
--- src/utils/qa/findBigFiles.csh	25 Feb 2008 19:16:13 -0000	1.2
+++ src/utils/qa/findBigFiles.csh	11 Apr 2009 00:37:03 -0000	1.3
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 if ($#argv != 1) then
   # no command line args
   echo