Index: src/utils/qa/findColumn.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/findColumn.csh,v
retrieving revision 1.3
retrieving revision 1.4
diff -b -B -U 4 -r1.3 -r1.4
--- src/utils/qa/findColumn.csh	24 Mar 2009 19:10:44 -0000	1.3
+++ src/utils/qa/findColumn.csh	11 Apr 2009 00:37:03 -0000	1.4
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  04-21-04
 #  searches entire database for column that matches input
@@ -8,9 +9,9 @@
 
 set db=""
 set field=""
 set machine="beta"
-set host="-h hgwbeta"
+set host="-h $sqlbeta"
 
 if ( $#argv < 2 || $#argv > 3 ) then
   echo
   echo "  searches database for all tables containing a specified column name."