Index: src/utils/qa/findDbPartners.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/findDbPartners.csh,v
retrieving revision 1.7
retrieving revision 1.8
diff -b -B -U 4 -r1.7 -r1.8
--- src/utils/qa/findDbPartners.csh	24 Mar 2009 19:10:44 -0000	1.7
+++ src/utils/qa/findDbPartners.csh	11 Apr 2009 00:37:03 -0000	1.8
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 #######################
 #
 #  08-22-08
@@ -42,9 +43,9 @@
 getAssemblies.csh blast%${Db}% | egrep -v "found|split" | tee -a $db.fullList 
 
 # find if {Human,Fly,Worm} Proteins track exists
 echo "find if {Human,Fly,Worm} Proteins track exists.  ref to:"
-hgsql -h hgwbeta -e "SHOW TABLES LIKE 'blast%'" $db | egrep "FB|KG|SG" \
+hgsql -h $sqlbeta -e "SHOW TABLES LIKE 'blast%'" $db | egrep "FB|KG|SG" \
   | egrep -v "Ref|Pep" \
   | sed "s/blast//" | perl -pwe '$_ = lcfirst($_)' | perl -wpe "s/FB|KG|SG//" \
   | tee -a $db.fullList
 echo