Index: src/utils/qa/findLevel.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/findLevel.csh,v
retrieving revision 1.15
retrieving revision 1.16
diff -b -B -U 4 -r1.15 -r1.16
--- src/utils/qa/findLevel.csh	25 Apr 2008 23:21:44 -0000	1.15
+++ src/utils/qa/findLevel.csh	11 Apr 2009 00:37:03 -0000	1.16
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  
 #  09-26-2007