Index: src/utils/qa/findNewTables.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/findNewTables.csh,v
retrieving revision 1.5
retrieving revision 1.6
diff -b -B -U 4 -r1.5 -r1.6
--- src/utils/qa/findNewTables.csh	5 Jun 2008 17:00:28 -0000	1.5
+++ src/utils/qa/findNewTables.csh	11 Apr 2009 00:37:03 -0000	1.6
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ###############################################
 # 
 #  05-23-08