Index: src/utils/qa/findOrg.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/findOrg.csh,v
retrieving revision 1.5
retrieving revision 1.6
diff -b -B -U 4 -r1.5 -r1.6
--- src/utils/qa/findOrg.csh	29 Jan 2009 19:13:47 -0000	1.5
+++ src/utils/qa/findOrg.csh	11 Apr 2009 00:37:03 -0000	1.6
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  
 #  03-31-2008