Index: src/utils/qa/getChromFieldName.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/getChromFieldName.csh,v
retrieving revision 1.1
retrieving revision 1.2
diff -b -B -U 4 -r1.1 -r1.2
--- src/utils/qa/getChromFieldName.csh	21 Sep 2007 20:40:22 -0000	1.1
+++ src/utils/qa/getChromFieldName.csh	11 Apr 2009 00:37:03 -0000	1.2
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ###############################################
 #  09-20-07
 # 