Index: src/utils/qa/getConservation.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/getConservation.csh,v
retrieving revision 1.6
retrieving revision 1.7
diff -b -B -U 4 -r1.6 -r1.7
--- src/utils/qa/getConservation.csh	24 Mar 2009 19:10:44 -0000	1.6
+++ src/utils/qa/getConservation.csh	11 Apr 2009 00:37:03 -0000	1.7
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 #######################
 #
 #  10-30-06
@@ -10,9 +11,9 @@
 #######################
 
 set tablename=""
 set machine="hgwbeta"
-set host="-h hgwbeta"
+set host="-h $sqlbeta"
 set db=""
 set dbs=""
 set all=0
 