Index: src/utils/qa/getField.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/getField.csh,v
retrieving revision 1.4
retrieving revision 1.5
diff -b -B -U 4 -r1.4 -r1.5
--- src/utils/qa/getField.csh	22 Feb 2007 00:00:56 -0000	1.4
+++ src/utils/qa/getField.csh	11 Apr 2009 00:37:03 -0000	1.5
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  
 #  01-26-07