Index: src/utils/qa/getGbdbBeta.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/getGbdbBeta.csh,v
retrieving revision 1.6
retrieving revision 1.7
diff -b -B -U 4 -r1.6 -r1.7
--- src/utils/qa/getGbdbBeta.csh	24 Mar 2009 19:10:44 -0000	1.6
+++ src/utils/qa/getGbdbBeta.csh	11 Apr 2009 00:37:03 -0000	1.7
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ####################
 #  06-20-05 Robert Kuhn
 #
@@ -41,9 +42,9 @@
 rm -f $output
 rm -f $output2
 
 # get assembly list from beta
-hgsql -h hgwbeta -N -e "SELECT name FROM dbDb" hgcentralbeta \
+hgsql -h $sqlbeta -N -e "SELECT name FROM dbDb" hgcentralbeta \
    | sort | grep -v ci1 | grep -v zoo > xxAssembliesxx
 echo "all" >> xxAssembliesxx
 echo "genbank" >> xxAssembliesxx
 echo "hgFixed" >> xxAssembliesxx