Index: src/utils/qa/getLastMonth.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/getLastMonth.csh,v
retrieving revision 1.1
retrieving revision 1.2
diff -b -B -U 4 -r1.1 -r1.2
--- src/utils/qa/getLastMonth.csh	11 Oct 2007 16:47:09 -0000	1.1
+++ src/utils/qa/getLastMonth.csh	11 Apr 2009 00:37:03 -0000	1.2
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 #######################
 #
 #  10-08-07