Index: src/utils/qa/getLiftOver.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/getLiftOver.csh,v
retrieving revision 1.4
retrieving revision 1.5
diff -b -B -U 4 -r1.4 -r1.5
--- src/utils/qa/getLiftOver.csh	24 Mar 2009 19:10:44 -0000	1.4
+++ src/utils/qa/getLiftOver.csh	11 Apr 2009 00:37:03 -0000	1.5
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 #######################
 #
 #  9-18-2008
@@ -39,9 +40,9 @@
 endif
 
 if ($machine == 'hgwbeta') then
  set central='hgcentralbeta'
- set host='-h hgwbeta'
+ set host='-h $sqlbeta'
 endif
 if ($machine == 'hgwdev') then
  set central='hgcentraltest'
  set host='-h hgwdev'