Index: src/utils/qa/getMatrixLines.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/getMatrixLines.csh,v
retrieving revision 1.3
retrieving revision 1.4
diff -b -B -U 4 -r1.3 -r1.4
--- src/utils/qa/getMatrixLines.csh	2 Nov 2007 16:51:25 -0000	1.3
+++ src/utils/qa/getMatrixLines.csh	11 Apr 2009 00:37:03 -0000	1.4
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 
 ###############################################
 # 