Index: src/utils/qa/getOrderKey.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/getOrderKey.csh,v
retrieving revision 1.4
retrieving revision 1.5
diff -b -B -U 4 -r1.4 -r1.5
--- src/utils/qa/getOrderKey.csh	24 Mar 2009 19:10:44 -0000	1.4
+++ src/utils/qa/getOrderKey.csh	11 Apr 2009 00:37:04 -0000	1.5
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  
 #  06-26-07
@@ -33,9 +34,9 @@
 set dev=`hgsql -N -e "SELECT name FROM dbDb \
   WHERE orderKey >= $lowerLimit and orderKey <= $upperLimit" \
   hgcentraltest`
 
-set beta=`hgsql -N -h hgwbeta -e "SELECT name FROM dbDb \
+set beta=`hgsql -N -h $sqlbeta -e "SELECT name FROM dbDb \
   WHERE orderKey >= $lowerLimit and orderKey <= $upperLimit" \
   hgcentralbeta`
 
 set rr=`hgsql -N -h genome-centdb -e "SELECT name FROM dbDb \
@@ -56,9 +57,9 @@
   set beta=0
   set rr=0
   set dev=`hgsql -N -e 'SELECT orderKey FROM dbDb \
     WHERE name = "'$db'"' hgcentraltest`
-  set beta=`hgsql -N -h hgwbeta -e 'SELECT orderKey FROM dbDb \
+  set beta=`hgsql -N -h $sqlbeta -e 'SELECT orderKey FROM dbDb \
     WHERE name = "'$db'"' hgcentralbeta`
   set rr=`hgsql -N -h genome-centdb -e 'SELECT orderKey FROM dbDb \
     WHERE name = "'$db'"' hgcentral`
   echo "$db $dev $beta $rr" | gawk '{ printf("%-8s  %3s  %3s  %3s \n", \