Index: src/utils/qa/getRRdatabases.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/getRRdatabases.csh,v
retrieving revision 1.9
retrieving revision 1.10
diff -b -B -U 4 -r1.9 -r1.10
--- src/utils/qa/getRRdatabases.csh	12 Dec 2008 22:41:29 -0000	1.9
+++ src/utils/qa/getRRdatabases.csh	11 Apr 2009 00:37:04 -0000	1.10
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  10-04-04
 #  gets the names of all databases on an RR machine