Index: src/utils/qa/getRRdumpfile.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/getRRdumpfile.csh,v
retrieving revision 1.2
retrieving revision 1.3
diff -b -B -U 4 -r1.2 -r1.3
--- src/utils/qa/getRRdumpfile.csh	16 Feb 2006 01:12:01 -0000	1.2
+++ src/utils/qa/getRRdumpfile.csh	11 Apr 2009 00:37:04 -0000	1.3
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  01-01-05
 #  gets the filename of the TABLE STATUS dump from RR