Index: src/utils/qa/getRRtableStatus.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/getRRtableStatus.csh,v
retrieving revision 1.10
retrieving revision 1.11
diff -b -B -U 4 -r1.10 -r1.11
--- src/utils/qa/getRRtableStatus.csh	14 Feb 2008 17:52:00 -0000	1.10
+++ src/utils/qa/getRRtableStatus.csh	11 Apr 2009 00:37:04 -0000	1.11
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  12-31-04
 #  gets the status of any table from an RR database