Index: src/utils/qa/getRRtables.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/getRRtables.csh,v
retrieving revision 1.3
retrieving revision 1.4
diff -b -B -U 4 -r1.3 -r1.4
--- src/utils/qa/getRRtables.csh	14 Feb 2008 17:52:00 -0000	1.3
+++ src/utils/qa/getRRtables.csh	11 Apr 2009 00:37:04 -0000	1.4
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  10-12-04
 #  gets the names of all tables from an RR database