Index: src/utils/qa/getTableStatus.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/getTableStatus.csh,v
retrieving revision 1.5
retrieving revision 1.6
diff -b -B -U 4 -r1.5 -r1.6
--- src/utils/qa/getTableStatus.csh	21 Feb 2007 23:45:19 -0000	1.5
+++ src/utils/qa/getTableStatus.csh	11 Apr 2009 00:37:04 -0000	1.6
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  
 #  02-06-07