Index: src/utils/qa/getTrackName.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/getTrackName.csh,v
retrieving revision 1.7
retrieving revision 1.8
diff -b -B -U 4 -r1.7 -r1.8
--- src/utils/qa/getTrackName.csh	27 Sep 2007 17:01:31 -0000	1.7
+++ src/utils/qa/getTrackName.csh	11 Apr 2009 00:37:04 -0000	1.8
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  
 #  07-31-2007