Index: src/utils/qa/getVersion.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/getVersion.csh,v
retrieving revision 1.4
retrieving revision 1.5
diff -b -B -U 4 -r1.4 -r1.5
--- src/utils/qa/getVersion.csh	14 Feb 2007 21:48:15 -0000	1.4
+++ src/utils/qa/getVersion.csh	11 Apr 2009 00:37:04 -0000	1.5
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  
 #  02-08-07