Index: src/utils/qa/getYield.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/getYield.csh,v
retrieving revision 1.2
retrieving revision 1.3
diff -b -B -U 4 -r1.2 -r1.3
--- src/utils/qa/getYield.csh	11 Jan 2006 23:08:13 -0000	1.2
+++ src/utils/qa/getYield.csh	11 Apr 2009 00:37:04 -0000	1.3
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ####################
 #  05-03-04 Bob Kuhn
 #