Index: src/utils/qa/hgFindSpecGlobal.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/hgFindSpecGlobal.csh,v
retrieving revision 1.1
retrieving revision 1.2
diff -b -B -U 4 -r1.1 -r1.2
--- src/utils/qa/hgFindSpecGlobal.csh	21 Apr 2005 21:27:40 -0000	1.1
+++ src/utils/qa/hgFindSpecGlobal.csh	11 Apr 2009 00:37:04 -0000	1.2
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 #######################
 #
 #  checks all databases on beta against an RR machine and compares hgFindSpecs.