Index: src/utils/qa/knownGene.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/knownGene.csh,v
retrieving revision 1.11
retrieving revision 1.12
diff -b -B -U 4 -r1.11 -r1.12
--- src/utils/qa/knownGene.csh	24 Mar 2009 19:10:44 -0000	1.11
+++ src/utils/qa/knownGene.csh	11 Apr 2009 00:37:04 -0000	1.12
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 # to do:  check that trackDb.hgGene is "on"
 # to do:  see that cgapBiocDesc has unique entries
 
@@ -97,9 +98,9 @@
   echo "  comparing to table in $oldDb on beta"
   echo
 endif
 hgsql -N -e "SELECT name from knownGene" $db | sort | uniq > $db.KG.name.dev
-hgsql -N -h hgwbeta -e "SELECT name from knownGene" $oldDb | sort |uniq > $oldDb.KG.name.beta.uniq
+hgsql -N -h $sqlbeta -e "SELECT name from knownGene" $oldDb | sort |uniq > $oldDb.KG.name.beta.uniq
 comm -23 $db.KG.name.dev $oldDb.KG.name.beta.uniq > $db.KG.name.devOnly
 comm -13 $db.KG.name.dev $oldDb.KG.name.beta.uniq > $oldDb.KG.name.betaOnly
 comm -12 $db.KG.name.dev $oldDb.KG.name.beta.uniq > $db.KG.name.commonOnly
 wc -l *Only | grep -v total
@@ -410,13 +411,13 @@
 echo "dev first"
 echo
 echo "Pep"
 hgsql -N -e "SELECT COUNT(*) FROM knownGenePep" $db
-hgsql -h hgwbeta -N -e "SELECT COUNT(*) FROM knownGenePep" $oldDb
+hgsql -h $sqlbeta -N -e "SELECT COUNT(*) FROM knownGenePep" $oldDb
 echo
 echo "Mrna"
 hgsql -N -e "SELECT COUNT(*) FROM knownGeneMrna" $db
-hgsql -h hgwbeta -N -e "SELECT COUNT(*) FROM knownGeneMrna" $oldDb
+hgsql -h $sqlbeta -N -e "SELECT COUNT(*) FROM knownGeneMrna" $oldDb
 echo "should be some new ones"
 echo
 
 
@@ -430,12 +431,12 @@
 
 echo
 echo "beta, format: {MIN, MAX}Mrna, {MIN, MAX}Pep:"
 echo "----"
- hgsql -h hgwbeta -N -e "SELECT MIN(LENGTH(seq)) FROM knownGeneMrna" $oldDb
- hgsql -h hgwbeta -N -e "SELECT MAX(LENGTH(seq)) FROM knownGeneMrna" $oldDb
- hgsql -h hgwbeta -N -e "SELECT MIN(LENGTH(seq)) FROM knownGenePep" $oldDb
- hgsql -h hgwbeta -N -e "SELECT MAX(LENGTH(seq)) FROM knownGenePep" $oldDb
+ hgsql -h $sqlbeta -N -e "SELECT MIN(LENGTH(seq)) FROM knownGeneMrna" $oldDb
+ hgsql -h $sqlbeta -N -e "SELECT MAX(LENGTH(seq)) FROM knownGeneMrna" $oldDb
+ hgsql -h $sqlbeta -N -e "SELECT MIN(LENGTH(seq)) FROM knownGenePep" $oldDb
+ hgsql -h $sqlbeta -N -e "SELECT MAX(LENGTH(seq)) FROM knownGenePep" $oldDb
 echo "sometimes the same on dev as beta:  no new proteins at extremes "
 echo
 
 echo  "-------------------------------------------------"
@@ -702,9 +703,9 @@
   echo "  comparing to table in $oldDb on beta"
   echo
 endif
 foreach table (`cat kgTablesAll`)
-  hgsql -h hgwbeta -N  -e "DESCRIBE $table" $oldDb >  $db.beta.$table.desc
+  hgsql -h $sqlbeta -N  -e "DESCRIBE $table" $oldDb >  $db.beta.$table.desc
   hgsql -N  -e "DESCRIBE $table" $db > $db.dev.$table.desc
   echo $table
   diff $db.dev.$table.desc $db.beta.$table.desc
   echo
@@ -715,9 +716,9 @@
 # "sed effort below didn't work
 
 # hgsql -N -e 'SELECT name FROM knownGeneLink WHERE name = "NM_198864"' $db 
 # found: therefore "<" in a diff means it is in the first file named
-# hgsql -h hgwbeta -N -e 'SELECT name FROM knownGeneLink \
+# hgsql -h $sqlbeta -N -e 'SELECT name FROM knownGeneLink \
 #       WHERE name = "NM_198864"' $db 
 # not found: therefore "<" in a diff means it is in the first file named
 
 ###############################
@@ -735,9 +736,9 @@
   echo "  comparing to table in $oldDb on beta"
   echo
 endif
 foreach table (`cat kgTablesAll`)
-  set old=`hgsql -h hgwbeta -N  -e "SELECT COUNT(*) FROM $table" $oldDb`
+  set old=`hgsql -h $sqlbeta -N  -e "SELECT COUNT(*) FROM $table" $oldDb`
   set new=`hgsql -N  -e "SELECT COUNT(*) FROM $table" $db`
   set newRows=`expr $new - $old`
   set percent = 0
   if ($newRows == 0) then
@@ -777,9 +778,9 @@
   echo "  comparing to table in $oldDb on beta"
   echo
 endif
 hgsql -N -e "SELECT * FROM kgAlias" $db | sort > $db.dev.kgAlias.sort
-hgsql -h hgwbeta -N -e "SELECT * FROM kgAlias" $oldDb | sort > $oldDb.beta.kgAlias.sort
+hgsql -h $sqlbeta -N -e "SELECT * FROM kgAlias" $oldDb | sort > $oldDb.beta.kgAlias.sort
 wc -l *kgAlias.sort | grep -v total
 echo
 
 # -------------------------------------------------