Index: src/utils/qa/net.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/net.csh,v
retrieving revision 1.17
retrieving revision 1.18
diff -b -B -U 4 -r1.17 -r1.18
--- src/utils/qa/net.csh	9 May 2008 20:36:36 -0000	1.17
+++ src/utils/qa/net.csh	11 Apr 2009 00:37:04 -0000	1.18
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 
 ###############################################
 # 