Index: src/utils/qa/qaConfig.bash
===================================================================
RCS file: src/utils/qa/qaConfig.bash
diff -N src/utils/qa/qaConfig.bash
--- /dev/null	1 Jan 1970 00:00:00 -0000
+++ src/utils/qa/qaConfig.bash	11 Apr 2009 00:32:30 -0000	1.1
@@ -0,0 +1,9 @@
+# qaConfig.bash
+#
+# This file is meant to be sourced by all of the qa scripts that use
+# bash.  There is a separate qaConfig.csh file for tcsh scripts.
+# It is a place to set variables, and probably to do all kinds of other
+# useful stuff.
+
+# variable containing the host of the mysql server for hgwbeta
+sqlbeta = hgsqlbeta