Index: src/utils/qa/retirePushQ.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/retirePushQ.csh,v
retrieving revision 1.8
retrieving revision 1.9
diff -b -B -U 4 -r1.8 -r1.9
--- src/utils/qa/retirePushQ.csh	1 Apr 2009 18:36:51 -0000	1.8
+++ src/utils/qa/retirePushQ.csh	11 Apr 2009 00:37:05 -0000	1.9
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 # This program retires the separate gateway table used for staging a new assembly in qapushq.
 #  This will check and set things and then migrate the records into the real main pushQ table.
 #  A backup of both the gateway table and the pushQ will be made in the current dir for safety.
 #  Then if everything is ok, the separate gateway table is dropped.