Index: src/utils/qa/retirePushQ.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/retirePushQ.csh,v
retrieving revision 1.9
retrieving revision 1.10
diff -b -B -U 4 -r1.9 -r1.10
--- src/utils/qa/retirePushQ.csh	11 Apr 2009 00:37:05 -0000	1.9
+++ src/utils/qa/retirePushQ.csh	11 Apr 2009 00:43:16 -0000	1.10
@@ -17,9 +17,9 @@
 endif
 
 # cd ~
 
-set host = "hgwbeta"
+set host = "$sqlbeta"
 set hhost = "-h $host"
 # just for testing, use dev:
 #set host = "hgwdev"
 #set hhost = ""