Index: src/utils/qa/runBits.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/runBits.csh,v
retrieving revision 1.13
retrieving revision 1.14
diff -b -B -U 4 -r1.13 -r1.14
--- src/utils/qa/runBits.csh	24 May 2008 00:08:41 -0000	1.13
+++ src/utils/qa/runBits.csh	11 Apr 2009 00:37:05 -0000	1.14
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 
 ###############################################
 # 