Index: src/utils/qa/syncAday.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/syncAday.csh,v
retrieving revision 1.6
retrieving revision 1.7
diff -b -B -U 4 -r1.6 -r1.7
--- src/utils/qa/syncAday.csh	11 Mar 2009 17:19:52 -0000	1.6
+++ src/utils/qa/syncAday.csh	11 Apr 2009 00:37:05 -0000	1.7
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  
 #  02-24-07