Index: src/utils/qa/trackDbGlobal.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/trackDbGlobal.csh,v
retrieving revision 1.28
retrieving revision 1.29
diff -b -B -U 4 -r1.28 -r1.29
--- src/utils/qa/trackDbGlobal.csh	2 Oct 2008 18:23:30 -0000	1.28
+++ src/utils/qa/trackDbGlobal.csh	11 Apr 2009 00:37:05 -0000	1.29
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 #######################
 #
 #  01-23-05