Index: src/utils/qa/updateTimesDb.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/updateTimesDb.csh,v
retrieving revision 1.6
retrieving revision 1.7
diff -b -B -U 4 -r1.6 -r1.7
--- src/utils/qa/updateTimesDb.csh	24 Mar 2009 19:10:45 -0000	1.6
+++ src/utils/qa/updateTimesDb.csh	11 Apr 2009 00:37:05 -0000	1.7
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 
 ############################
 # 
@@ -44,9 +45,9 @@
 
 # these files of table names are used by other programs, 
 # including proteins.csh:
 hgsql -N -e "SHOW TABLES" $db | sort > $db.tables
-hgsql -N -h hgwbeta -e "SHOW TABLES" $dbBeta | sort > $dbBeta.beta.tables
+hgsql -N -h $sqlbeta -e "SHOW TABLES" $dbBeta | sort > $dbBeta.beta.tables
 echo "getting update times: $db"
 echo "getting update times: $dbBeta"
 echo
 
@@ -59,9 +60,9 @@
     echo "using same database name for beta as for dev: " $db
   else
     echo "using databases:  dev: $db  beta: $dbBeta"
   endif
-  set beta=`hgsql -h hgwbeta -N -e 'SHOW TABLE STATUS LIKE "'$table'"' \
+  set beta=`hgsql -h $sqlbeta -N -e 'SHOW TABLE STATUS LIKE "'$table'"' \
       $dbBeta | awk '{print $13, $14}'`
   echo "."$dev
   echo "."$beta
   echo
@@ -84,13 +85,13 @@
     set dev=`hgsql -N -e 'SHOW TABLE STATUS LIKE "'$table'"' $db \
         | awk '{print $13, $14}'`
     if ($dbBeta == "") then
       echo "using same database name for beta as for dev: " $db
-      set beta=`hgsql -h hgwbeta -N -e 'SHOW TABLE STATUS LIKE "'$table'"' \
+      set beta=`hgsql -h $sqlbeta -N -e 'SHOW TABLE STATUS LIKE "'$table'"' \
           $db | awk '{print $13, $14}'`
     else
       echo "using databases:  dev: $db  beta: $dbBeta"
-      set beta=`hgsql -h hgwbeta -N -e 'SHOW TABLE STATUS LIKE "'$table'"' \
+      set beta=`hgsql -h $sqlbeta -N -e 'SHOW TABLE STATUS LIKE "'$table'"' \
           $dbBeta | awk '{print $13, $14}'`
     endif
     echo "."$dev
     echo "."$beta