Index: src/utils/qa/whoMadeIt.csh
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/utils/qa/whoMadeIt.csh,v
retrieving revision 1.3
retrieving revision 1.4
diff -b -B -U 4 -r1.3 -r1.4
--- src/utils/qa/whoMadeIt.csh	4 Apr 2008 21:02:18 -0000	1.3
+++ src/utils/qa/whoMadeIt.csh	11 Apr 2009 00:37:05 -0000	1.4
@@ -1,5 +1,6 @@
 #!/bin/tcsh
+source `which qaConfig.csh`
 
 ################################
 #  
 #  02-22-07